### Property

# PapersView DocumentModel:sizing-mode

#### Declaration

    property sizing-mode: PapersView.SizingMode [ read, write ]

#### Description

No description available.

Type:`PpsSizingMode`

Default value | PPS_SIZING_FIT_WIDTH
Getter method | `pps_document_model_get_sizing_mode()`
Setter method | `pps_document_model_set_sizing_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no